# nipy.labs.viz_tools.maps_3d.plot_anat_3d

nipy.labs.viz_tools.maps_3d.plot_anat_3d(anat=None, anat_affine=None, scale=1, sulci_opacity=0.5, gyri_opacity=0.3, opacity=None, skull_percentile=78, wm_percentile=79, outline_color=None)

  3D anatomical display

  Parameters:
    skull_percentile float, optional

      The percentile of the values in the image that delimit the skull from the outside of the brain. The smaller the fraction of you field of view is occupied by the brain, the larger this value should be.

    wm_percentile float, optional

      The percentile of the values in the image that delimit the white matter from the grey matter. Typical this is skull_percentile + 1